×
Namespaces

Variants
Actions
(Difference between revisions)

Talk:Installing Java ME development tools for Symbian

From Nokia Developer Wiki
Jump to: navigation, search
rodrigo364 (Talk | contribs)
(Rodrigo364 - The avast because it appears that my suspicious item?: new section)
hamishwillee (Talk | contribs)
(Hamishwillee - Rodrigo364 - and in english please?: new section)
 
Line 18: Line 18:
  
 
win32: evo-gen [susp] the pporque my avast detected it?<p style="text-align:right">[[User:Rodrigo364|Rodrigo364]] ([[User talk:Rodrigo364|talk]]) 08:52, 26 September 2013 (EEST)</p>
 
win32: evo-gen [susp] the pporque my avast detected it?<p style="text-align:right">[[User:Rodrigo364|Rodrigo364]] ([[User talk:Rodrigo364|talk]]) 08:52, 26 September 2013 (EEST)</p>
 +
 +
== Hamishwillee - Rodrigo364 - and in english please? ==
 +
 +
I do not understand your question.<p style="text-align:right">[[User:Hamishwillee|&#60;br /&#62;----]] ([[User talk:Hamishwillee|talk]]) 14:09, 2 October 2013 (EEST)</p>

Latest revision as of 14:09, 2 October 2013

I think it would be great to know how to set up the debugging tools. I just installed all this stuff and I can develop for S60 SDK 5, with Java ME on Eclipse. I can load the MIDlet to the epoc emulator that shipped with the S60 v5 SDK. But I can't figure out how to link the emulator to Eclipse to use the debugging tools. I can't find any documentation on this anywhere in the Nokia forums.


I think that giving recommended version in the tools table isn't a great idea - there are new releases quite often and articles becomes outdated. I'm also concerned about problem with S60Emulator mentioned in the article. Is it normal it doesn't work or is it a bug? Who is to blame?

Overall I like the clean structure of the article, but problems mentioned above don't allow me to give ReviewerApproved.--warjan 22:31, 4 September 2009 (UTC)

[edit] Problems with Java ME SDK 3.0 and Windows 7 x64

Some nasty problems with Java ME SDK 3.0 and Windows 7 x64:

- eclipse cannot find (and import) any devices in its installation folder (as described in Configuring EclipseME, assuming the steps are the same as the ones for WTK2.5.2)

- it will refuse to run without a 32bit JDK (either uninstall the 64bit JDK or redirect it to the 32bit one by editing "java" files in \bin and \toolbar\bin)

- it cannot be uninstalled, no matter what (uninstaller tries to load a native 32bit .dll on a 64bit system), can only attempt manual folder removal

noisem4ker 04:00, 29 September 2011 (EEST)

[edit] Rodrigo364 - The avast because it appears that my suspicious item?

win32: evo-gen [susp] the pporque my avast detected it?

rodrigo364 (talk) 08:52, 26 September 2013 (EEST)

[edit] Hamishwillee - Rodrigo364 - and in english please?

I do not understand your question.

hamishwillee (talk) 14:09, 2 October 2013 (EEST)